.profile-card__main {
	background: #fff;
	display: flex;
	margin-top: 20px;
	padding: 20px 15px;
	border: 1px solid black;
	border-radius: 15px;
	font-size: 16px;
}
.profile-card__medal {
	display: block;
	margin: 0;
	width: 30px;
	height: 30px;
}
.profile-card__content {
	display: flex;
	text-align: center;
	justify-content: center;
	justify-items: center;
}
